<resources>
    <string name="app_name">module_core</string>
    <string name="confirm">确定</string>
    <string name="hint">提示</string>
    <string name="opened">已开启</string>
    <string name="confirm_and_close">确定关闭</string>
    <string name="not_close_yet">暂不关闭</string>
    <string name="wechat_not_install_toast">请检查是否安装微信客户端</string>

    <string name="core_yesterday">昨天</string>
    <string name="core_today">今天</string>
    <string name="core_tomorrow">明天</string>
    <string name="last_week_with_number">上周%1$s</string>
    <string name="this_week_with_number">周%1$s</string>
    <string name="next_week_with_number">下周%1$s</string>
    <string name="date_format_month_day">%1$02d.%2$02d</string>
    <string name="date_time_format">%1$s %2$02d:%3$s</string>

</resources>